Bug 8139 - [UPDATE REQUEST 2014.1] firefox-esr 52.3.0
: [UPDATE REQUEST 2014.1] firefox-esr 52.3.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-09 16:48 MSD by Алзим
Modified: 2017-08-16 10:33 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-09 16:48:47 MSD
Обновился Огнелис с длительной поддержкой.
Comment 3 Vladimir Potapov 2017-07-18 15:53:35 MSD
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2017-07-22 17:34:53 MSD
firefox-esr52-52.2.1-2
https://abf.io/build_lists/2882495
https://abf.io/build_lists/2882496


firefox-esr52-l10n-52.2.1
https://abf.io/build_lists/2882497
https://abf.io/build_lists/2882498
************************* Advisory ***********************
Update to actual version
**********************************************************
QA Verified
Comment 6 Vladimir Potapov 2017-08-10 19:37:18 MSD
The update is sent to expanded testing
****************************************
Comment 7 Vladimir Potapov 2017-08-16 08:11:04 MSD
firefox-esr52-52.3.0-1
https://abf.io/build_lists/2885874
https://abf.io/build_lists/2885875

firefox-esr52-l10n-52.3.0-1
https://abf.io/build_lists/2885884
https://abf.io/build_lists/2885885
**************************** Advisory ***********************
Updated to 52.3.0
*************************************************************
QA Verified